.section-brands h1 { margin-bottom: 20px; }
.section-brands .section-brands-navigation { list-style:none; margin: 0px; padding: 0px; width: 100%; margin-bottom: 70px; overflow: auto; }
.section-brands .section-brands-navigation.fixed { position: fixed; left: 0px; top: 143px; right: 0px; width: 100%; background-color: #FFF; border-bottom: 1px solid #ececec; z-index: 10; padding-bottom: 30px; padding-top: 30px; text-align: center; padding-left: 30px; padding-right: 30px; }
.section-brands .section-brands-navigation li { width: 36px; display: inline-block; margin-right: 5px; margin-bottom: 5px; }
.section-brands .section-brands-navigation li a { display: block; border: 1px solid #ececec; width: 100%; line-height: 40px; text-align: center;}
.section-brands .section-brands-navigation li a:hover,
.section-brands .section-brands-navigation li a:focus { background-color: #f02a67; color: #FFF; }

.section-brands .section-panel { width: 100%; padding-bottom: 20px; display: flex; flex-wrap: wrap; }
.section-brands .section-panel:last-child:after { display: none; }

/* .section-brands .section-panel:after { content: ""; height: 1px; background-color: #ececec; margin: 0 auto; display: block; flex: 0 0 80%; margin-top: 40px; } */

.section-brands .section-panel .character { flex: 0 0 96px; position: relative; font-size: 28px; line-height: 28px; }
.section-brands .section-panel .brand-list { flex: 0 0 calc(100% - 96px); position: relative; margin: 0px; padding: 0px;  padding-bottom: 30px; list-style:none; border-bottom: 1px solid #ececec; } 
.section-brands .section-panel .brand-list li { float: left; width: 25%; margin-bottom: 20px; }


@media (min-width:991px) and (max-width:1199px) {

}

@media (max-width:991px) {

  	.section-brands .section-brands-navigation {  height: 60px; white-space: nowrap;  margin-bottom: 20px; }
    .section-brands .section-brands-navigation::-webkit-scrollbar {  display: none;  }
		.section-brands .section-brands-navigation.fixed { top: 59px; padding-left: 0px; padding-right: 15px; width: calc(100% - 30px); height: auto; margin-left: 15px; margin-right: 15px; padding-bottom: 20px; border-bottom: 0px; }

  	.section-brands .section-panel:after { display: none; }
  	.section-brands .section-panel .character { flex: 0 0 100%; display: block; width: 100%; position: relative; margin-bottom: 20px; }
  	.section-brands .section-panel .character:after { content: ""; position: absolute; top: 15px; right: 0px; left: 50px; height: 2px; background-color: #ececec; margin: 0 auto; display: block; padding-right: 0px;  }
  	.section-brands .section-panel .brand-list { flex: 0 0 100%; border-bottom: 0px; }
  	.section-brands .section-panel .brand-list li { width: 100%; padding-left: 2px; }
  
}